include ../icon/icon

mixin brand(data)
    +b.brand()&attributes(attributes)
        +e.logo
            //- +icon({icon: 'logo', class: 'brand__img'})
            +e.IMG.img(src='%=static=%img/assets/brand/logo.png' alt='' width='162' height='57')